Subject: [Tigers] Sunbeam Tiger Jackets Holiday Deadline

From: "[email-masked]" <[email-masked]>
Date: Mon, 3 Dec 2012 17:20:27 -0500

December 5th will be the absolute deadline for anyone who wants to
order a Tiger jacket in time for Christmas delivery.

Thanks to Michael S. King, the proper Tiger script will now be used.

Thanks,

> I'm now accepting orders for the 4 different styles of Sunbeam Tiger
>>> Jackets, Orders and Payments received by Dec. 5th will be shipped in time
>>> for Christmas delivery.
>>>
>>> The computer rendering is on the link below as well as prices, photos of
>>> the
>>> various styles and color choices.
>>>
>>> http://www.michaelspantera.com/sunbeamtiger.html
>>>
>>>
>>> Thanks,
>>>
>>> Michael
>>>
>>> Please respond to this email if you have a question not covered on the
>>> webpage.  Unfortunately, Credit Cards
>>> can only be accepted in person with a signature required.
>>>
>>>
>>> --
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> Michael L. Shortt
>>> Savannah, Georgia
>>> www.michaelshortt.com
>>> [email-masked]
>>> 912-232-9390
>>>
>>>
>>> This email is protected by the Electronic Communications Privacy
>>> Act, 18 U.S.C. Sec. 2510-2521, is confidential and may be legally
>>> privileged.  If you are not the intended recipient, you are hereby
>>> notified
>>> that any retention, dissemination, distribution or copying of this
>>> communication is strictly prohibited.  Please reply to the sender that
>>> you
>>> have received this message in error, then delete it.  Thank you
>>> _______________________________________________
>>>
>>> [email-masked]
>>>
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe:
>>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>>
>>>
>>>
>>
>>
>> --
>> Regards
>>
>> Michael King
>>
>
>
>
> --
> Regards
>
> Michael King
>

-- 

Michael L. Shortt
Savannah, Georgia
www.michaelshortt.com
[email-masked]
912-232-9390

This email is protected by the Electronic Communications Privacy
Act, 18 U.S.C. Sec. 2510-2521, is confidential and may be legally
privileged.  If you are not the intended recipient, you are hereby notified
that any retention, dissemination, distribution or copying of this
communication is strictly prohibited.  Please reply to the sender that you
have received this message in error, then delete it.  Thank you

-- 

Michael L. Shortt
Savannah, Georgia
www.michaelshortt.com
[email-masked]
912-232-9390

This email is protected by the Electronic Communications Privacy
Act, 18 U.S.C. Sec. 2510-2521, is confidential and may be legally
privileged.  If you are not the intended recipient, you are hereby notified
that any retention, dissemination, distribution or copying of this
communication is strictly prohibited.  Please reply to the sender that you
have received this message in error, then delete it.  Thank you
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]